#Western Castle floor 2 message 3
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showMessage(e, ["There are scorch marks on the walls and floor here.", "", "Either one of the alchemists made a mistake, or yours was not the first battle fought here."], optionInput)
   return 1
